import { FormFieldWidget } from '../../../../basic';
export declare class DetailStringUploadFieldWidget extends FormFieldWidget {
    initialize(config: any): this;
    protected get cdnKey(): any;
    protected get privateLink(): boolean | undefined;
}
/**
 * @deprecated please using DetailStringUploadFieldWidget
 */
export declare const DetailStringUploadWidget: typeof DetailStringUploadFieldWidget;
